name = "Styled Player List"
filename = "styledplayerlist-1.2.0.jar"
side = "server"

[download]
url = "https://cdn.modrinth.com/data/DQIfKUHf/versions/1.2.0/styledplayerlist-1.2.0.jar"
hash-format = "sha1"
hash = "1d5b766804473f2da383912b3a67ee73b54d2256"

[update]
[update.modrinth]
mod-id = "DQIfKUHf"
version = "Ali2BTRh"
